SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001211SiT!configpublic2010-04-01 17:122011-02-14 13:18
Reporterivan 
Assigned Topaulh 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001211: SLA Config should be simpler
DescriptionIt really isn't the most user friendly right now, and could seriously use some love:

Start of the working day
The number of seconds since midnight that indicate the start of the working day. (e.g. 32400 = 9am)

End of the working day
The number of seconds since midnight that indicate the end of the working day. (e.g. 61200 = 5pm)

Working Days
Comma separated list of working days (Where 0 = Sun, 1 = Mon... 6 = Sat)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000929resolvedpaulh Limited SLA title 

-  Notes
User avatar (0002912)
paulh (administrator)
2010-04-02 13:29
edited on: 2010-04-02 13:29

Probably best keeping the same data types etc at the back end though certainly agree the front end should be changed

User avatar (0002914)
ivan (administrator)
2010-04-02 13:38

Yeah that's what I thought too
User avatar (0003476)
paulh (administrator)
2010-11-29 19:05

Seems I did this a while ago

resolved in git ba13064cd630b2d63f5d720f25f1226475ea7fb2

- Issue History
Date Modified Username Field Change
2010-04-01 17:12 ivan New Issue
2010-04-02 13:29 paulh Note Added: 0002912
2010-04-02 13:29 paulh Status new => confirmed
2010-04-02 13:29 paulh Note Edited: 0002912 View Revisions
2010-04-02 13:38 ivan Note Added: 0002914
2010-04-04 19:47 paulh Status confirmed => assigned
2010-04-04 19:47 paulh Assigned To => paulh
2010-04-05 10:57 ivan Target Version => 4.0
2010-11-28 12:34 paulh Relationship added related to 0000929
2010-11-29 19:05 paulh Note Added: 0003476
2010-11-29 19:05 paulh Status assigned => resolved
2010-11-29 19:05 paulh Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker